RubyGems Navigation menu

aws-sdk-honeycode 1.4.0

Official AWS Ruby gem for Amazon Honeycode (Honeycode). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.4.0 - December 01, 2020 (29 KB)
  2. 1.3.0 - September 30, 2020 (15 KB)
  3. 1.2.0 - September 15, 2020 (15 KB)
  4. 1.1.0 - August 25, 2020 (15 KB)
  5. 1.0.0 - June 24, 2020 (15 KB)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.109.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    810bde10635941fd1aa55fb406c83b2b4e2dc01cad08bc04680a00f3cbd606f3

    Total downloads 3,378,993

    For this version 32,044

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: